﻿header{background:0 0;border-bottom:1px solid rgba(255,255,255,.2)}
body{padding-top:0}
.banner-inner .banner-content{display:none}
.pagesbanner .pagesbanner-animate{top:60%;padding:0 70px}
.pagesbanner .pagesbanner-animate .module-dev{align-items:center}
.pagesbanner .pagesbanner-animate .moduledev-r{margin-left:0}
.pagesbanner .pagesbanner-animate .p1{font-family:Exo2Bold;font-size:42px;font-weight:var(--fontbold7);transition:all .3s ease}
.pagesbanner .pagesbanner-animate .p2{font-size:var(--fontsize16);opacity:.8;transition:all .3s ease;line-height:1.4}
.pagesbanner .pagesbanner-animate .more{margin:20px auto 0;width:220px;height:50px;font-family:Exo2;background:var(--color);border-radius:3px;color:#fff;font-weight:var(--fontbold6);display:flex;justify-content:center;align-items:center;line-height:1;text-transform:uppercase;text-decoration:none;position:relative;z-index:1;overflow:hidden}
.pagesbanner .pagesbanner-animate .more::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:transform .2s linear}
.pagesbanner .pagesbanner-animate .more:hover::after{transform:translate(-50%,-50%) scale(1)}
.pagesbanner .pagesbanner-animate .more em{margin:4px 0 0 20px;width:24px;height:24px;background:#19282d;border-radius:50%;color:#fff;font-size:var(--fontsize14);display:flex;justify-content:center;align-items:center;transition:transform .3s ease-in-out}
.pagesbanner .pagesbanner-animate .more:hover em{transform:rotateZ(45deg)}
@media (max-width:1660px){.pagesbanner .pagesbanner-animate .p1{font-size:38px}
.pagesbanner .pagesbanner-animate .module-dev,.pagesbanner .pagesbanner-animate .p2{margin-top:15px}
.pagesbanner .pagesbanner-animate .p2{font-size:var(--fontsize15)}}
@media (max-width:1440px){.pagesbanner .pagesbanner-animate{top:65%}
.pagesbanner .pagesbanner-animate .banner-text{max-width:35%}
.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize30)}
.pagesbanner .pagesbanner-animate .module-dev,.pagesbanner .pagesbanner-animate .p2{margin-top:10px}
.pagesbanner .pagesbanner-animate .p2{font-size:var(--fontsize14)}}
@media (max-width:1280px){.pagesbanner img{min-height:340px}
.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize28)}
.pagesbanner .pagesbanner-animate .module-dev{margin-top:15px}
.pagesbanner .pagesbanner-animate .p2{margin-top:10px;font-size:var(--fontsize14)}}
@media (max-width:1024px){.pagesbanner img{min-height:200px}
.pagesbanner .pagesbanner-animate{top:50%;padding:0 15px}
.pagesbanner .pagesbanner-animate .more{margin-top:10px;width:180px;height:40px;font-size:var(--fontsize14)}
.pagesbanner .pagesbanner-animate .more em{margin-left:10px;width:20px;height:20px}}
@media (max-width:500px){.pagesbanner .pagesbanner-animate .p1{font-size:var(--fontsize20);line-height:1.5}
.pagesbanner .pagesbanner-animate .more{display:none}}
.our-exhibitions .l-wrap{max-width:none}
article .moduledev-r{margin-left:0}
.page-main{padding:0}
.page1,.page2,.page3{position:relative;padding:5% 0}
.page-wrap{width:100%;max-width:1575px;padding:0;margin:0 auto}
.title-wrap{text-align:center}
.title-wrap .module-dev{align-items:center}
.page-title{font-family:Exo2Bold;color:#000002;font-size:42px;font-weight:var(--fontbold5);line-height:1.2}
.page-des{color:#6a6f78;margin-top:20px;line-height:1.5}
@media (max-width:1440px){.page-title{font-size:38px}}
@media (max-width:1366px){.page-title{font-size:32px}}
@media (max-width:1024px){.page1,.page2,.page3{padding:40px 0}
.page-title{font-size:var(--fontsize26)}
.page-des{margin-top:10px}}
@media (max-width:768px){.page-title{font-size:var(--fontsize24)}}
@media (max-width:500px){.page1,.page2,.page3{padding:30px 0}
.page-title{font-size:var(--fontsize22)}}
.page1 .page-wrap{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.page1 .title-wrap{width:35%;text-align:left}
.page1 .title-wrap .page-title{text-align:left}
.page1 .title-wrap .module-dev{align-items:flex-start}
.page1 .title-wrap .moduledev-r{margin-left:14px}
.page1 .page1-info{padding:50px 45px;background:#f0f0f2;border-radius:6px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.page1 .page1swiper{width:57%;}
.page1 .page1-info .info{width:calc(100% - 260px)}
.page1 .page1-info .info .title{margin-bottom:15px;font-family:Exo2;color:#000002;font-size:var(--fontsize22);font-weight:var(--fontbold6);line-height:1.3}
.page1 .page1-info .info .desc{margin-top:10px;color:#6a6f78;display:flex;justify-content:space-between}
.page1 .page1-info .info .desc .icon img{vertical-align:middle}
.page1 .page1-info .info .desc p{width:calc(100% - 28px)}
.page1 .page1-info .info .desc p span{color:#000002;font-weight:var(--fontbold6)}
@media (max-width:1280px){.page1 .title-wrap{width:100%}
.page1 .page1-info{padding:30px}
.page1 .page1-info .info{width:calc(100% - 240px)}
.page1 .page-wrap{flex-direction: column;}
.page1 .page1swiper {width: 100%;margin-top: 25px;}
.page1 .title-wrap .page-title,.page1 .page-des{text-align: center;}
.page1 .title-wrap .module-dev {align-items: center;}
.page1 .title-wrap .moduledev-r {margin-left: 0;}}
@media (max-width:990px){.page1 .title-wrap{width:100%;margin-bottom:10px;text-align:center}
.page1 .title-wrap .page-title{text-align:center}
.page1 .title-wrap .module-dev{align-items:center}
.page1 .title-wrap .moduledev-r{margin-left:0}
.page1 .page1-info{width:100%}}
@media (max-width:768px){.page1 .page1-info{padding:20px}
.page1 .page1-info .img img{width:150px}
.page1 .page1-info .info{width:calc(100% - 180px)}
.page1 .page1-info .info .title{margin-bottom:10px;font-size:var(--fontsize20)}
.page1 .page1-info .info .desc{margin-top:5px}}
@media (max-width:500px){.page1 .page1-info .img{display:none}
.page1 .page1-info .info{width:100%}
.page1 .page1-info .info .title{font-size:var(--fontsize18)}}
.page2::before{content:'';position:absolute;top:0;left:-70px;width:1920px;height:100%;background:#f0f0f2}
.page2 .page-wrap{position:relative}
.page2 .page2-swiper{margin-top:30px;padding-bottom:60px}
.page2 .page2-swiper .swiper-slide{height:auto;background:#fff;border-radius:6px;overflow:hidden}
.page2 .swiper-slide .slide-img{overflow:hidden}
.page2 .swiper-slide .slide-img img{width:100%;transition:all .3s ease}
.page2 .swiper-slide:hover .slide-img img{transform:scale(1.03)}
.page2 .swiper-slide .slide-info{padding:30px;color:#6a6f78}
.page2 .swiper-slide .slide-info .line{width:100%;height:1px;background:#e7e7e7}
.page2 .swiper-slide .slide-info .title{height:100px;margin-bottom:30px;font-family:Exo2;color:#000002;font-size:var(--fontsize22);font-weight:var(--fontbold6);line-height:1.5;transition:color .3s ease;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.page2 .swiper-slide .slide-info .title:hover{color:var(--color)}
.page2 .swiper-slide .slide-info .date{margin:15px 0 10px}
.page2 .swiper-slide .slide-info span{color:#000002;font-weight:var(--fontbold6)}
.page2 .swiper-slide .slide-info .desc{margin-top:15px;line-height:2}
.page2 .page2-swiper .swiper-pagination{bottom:0}
.page2 .page2-swiper .swiper-pagination-bullet{border-radius:0;background:var(--color)}
.page2 .page2-swiper .swiper-pagination-active{opacity:1}
@media (max-width:1280px){.page2 .page2-swiper{margin-top:25px;padding-bottom:50px}
.page2 .swiper-slide .slide-info{padding:20px}
.page2 .swiper-slide .slide-info .title{margin-bottom:15px;height:80px;font-size:var(--fontsize18)}
.page2 .swiper-slide .slide-info .date{margin:10px 0}
.page2 .swiper-slide .slide-info .desc{margin-top:10px}}
@media (max-width:768px){.page2 .page2-swiper{margin-top:15px;padding-bottom:40px}
.page2 .swiper-slide .slide-info .title{height:auto}}
.page3 .page3-swiper{margin-top:40px;padding-bottom:60px}
.page3 .page3-swiper .swiper-slide{height:auto;border-radius:6px;overflow:hidden;cursor:pointer}
.page3 .page3-swiper .swiper-slide::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);opacity:0;transition:all .3s ease;z-index:1}
.page3 .page3-swiper .swiper-slide:hover::before{opacity:1}
.page3 .page3-swiper .swiper-slide::after{content:url(https://css02.v15cdn.com/m623/imgs/ourrd-page3-icon1.webp);position:absolute;top:60%;left:50%;transform:translate(-50%,-50%);opacity:0;transition:all .3s ease;z-index:2}
.page3 .page3-swiper .swiper-slide:hover::after{top:50%;opacity:1}
.page3 .swiper-slide img{width:100%;transition:all .3s ease}
.page3 .swiper-slide:hover img{transform:scale(1.03)}
.page3 .page3-swiper .swiper-pagination{bottom:0}
.page3 .page3-swiper .swiper-pagination-bullet{border-radius:0;background:var(--color)}
.page3 .page3-swiper .swiper-pagination-active{opacity:1}
@media (max-width:1280px){.page3 .page3-swiper{margin-top:25px;padding-bottom:50px}}
@media (max-width:768px){.page3 .page3-swiper{margin-top:15px;padding-bottom:40px}}
.page4{position:relative;padding:60px 0}
.page4::before{content:'';position:absolute;top:0;left:-70px;width:1920px;height:100%;background:url(https://css02.v15cdn.com/m623/imgs/ourrd-page5-bg.webp) no-repeat;background-size:cover}
.page4 .page-wrap{position:relative}
.page4 .title-wrap .page-title{color:#fff}
.page4 .title-wrap .page-des{color:#fff}
.page4 .more{margin:30px auto 0;width:200px;height:55px;font-family:Exo2;background:var(--color);border-radius:3px;color:#fff;font-weight:var(--fontbold6);display:flex;justify-content:center;align-items:center;line-height:1;text-transform:uppercase;position:relative;z-index:1;overflow:hidden}
.page4 .more::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:transform .2s linear}
.page4 .more{text-decoration:none}
.page4 .more:hover::after{transform:translate(-50%,-50%) scale(1)}
.page4 .more em{margin:4px 0 0 20px;width:24px;height:24px;background:#19282d;border-radius:50%;color:#fff;font-size:var(--fontsize14);display:flex;justify-content:center;align-items:center;transition:transform .3s ease-in-out}
.page4 .more:hover em{transform:rotateZ(45deg)}
@media (max-width:1280px){.page4 .more{width:180px;height:50px}
.page4 .more em{margin-left:10px}}
@media (max-width:1024px){.page4{padding:40px 0}
.page4 .more{margin-top:15px}}
@media (max-width:990px){.page4 .more{width:160px;height:45px;font-size:var(--fontsize15)}}
@media (max-width:500px){.page4{padding:30px 0}
.page4 .more{width:140px;height:40px;font-size:var(--fontsize14)}
.page4 .more em{margin-top:0;width:20px;height:20px}}
.popwindow-pic{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0 0 0 / 50%);z-index:21474836471;display:none}
.popwindow-flex{width:100%;position:relative;height:100%;display:flex;justify-content:center;align-items:center}
.popwindow-flex img{max-width:90vw;max-height:calc(100% - 150px)}
span.popwindow-close{cursor:pointer;color:#fff;position:absolute;right:20px;top:20px}
span.popwindow-close em{font-size:40px;line-height:1;font-weight:700}
@media (max-width:768px){.popwindow-flex img{max-width:92vw;max-height:calc(100% - 120px)}
span.popwindow-close{right:10px;top:20px}
span.popwindow-close em{font-size:30px}}
